Vulnerability & Exploit Database

Back to search

Apple Java security update for CVE-2013-5840

Severity CVSS Published Added Modified
5 (AV:N/AC:L/Au:N/C:P/I:N/A:N) October 16, 2013 October 18, 2013 February 13, 2015

Description

Unspecified vulnerability in Oracle Java SE 7u40 and earlier, Java SE 6u60 and earlier, Java SE 5.0u51 and earlier, and Java SE Embedded 7u40 and earlier allows remote attackers to affect confidentiality via unknown vectors related to Libraries.

Free Nexpose Download

Discover, prioritize, and remediate security risks today!

 Download now

References

Solution

apple-java-upgrade-1_6_0_65

Related Vulnerabilities